@charset "utf-8";

/*	Reset
============================================*/
* {
margin:0;
padding:0;
}
fieldset, img {
border:0;
}
address, caption, code, em {
font-style:normal;
font-weight:normal;
}
img {
vertical-align:top;
}
ul {
list-style:none;
}
h1, h2, h3, h4, h5, h6 {
font-size:100%;
}


/* Text Color
=========================================== */
.txt-blue {color:#288DDA !important;}
.txt-dblue {color:#123785 !important;}
.txt-violet {color:#5735bd !important;}
.txt-green {color:#2d8d36 !important;}
.txt-pink {color:#de4283 !important;}
.txt-red {color: #da2828 !important;}
.txt-gray {color: #666666 !important;}



/* Text font-size
=========================================== */
.fs-10 {font-size:71% !important;}
.fs-11 {font-size:78.5% !important;}
.fs-12 {font-size:85.7% !important;}
.fs-13 {font-size:92.5% !important;}
.fs-14 {font-size:100% !important;}
.fs-15 {font-size:107% !important;}
.fs-16 {font-size:114% !important;}
.fs-17 {font-size:121.5% !important;}
.fs-18 {font-size:128.5% !important;}

/* Text align
=========================================== */
.alg-l{text-align:left !important;}
.alg-r{text-align:right !important;}
.alg-c{text-align:center !important;}

.valg-t{vertical-align:top !important;}
.valg-m{vertical-align:middle !important;}
.valg-b{vertical-align:bottom !important;}

/* bg Color
=========================================== */
.bg-01 { background:#f1f6f7;}
.bg-02 { background:#edfaf0;}
.bg-03 { background:#fdf6e6;}


/* Bold
=========================================== */
em {font-weight:bold;}


/* Border color
=========================================== */
.bb-blue {border-color:#228dda;}
.bt-dotted {border-top:1px dotted #ababab;}
.bl-white {border-left:1px solid #ffffff;}
.bb-gray {border-bottom:1px solid #cccccc;}


/* Link color
=========================================== */
a.link-blue, .link-blue a {color:#288dda;}


/* Float Format
========================================== */
.f-left {float:left !important;}
.f-right {float:right !important;}

/* Width Table Format
========================================== */
.cols05 { width:5%;}
.cols10 { width:10%;}
.cols11 { width:11%;}
.cols12 { width:12%;}
.cols13 { width:13%;}
.cols14 { width:14%;}
.cols15 { width:15%;}
.cols16 { width:16%;}
.cols17 { width:17%;}
.cols18 { width:18%;}
.cols19 { width:19%;}
.cols20 { width:20%;}
.cols25 { width:25%;}
.cols30 { width:30%;}
.cols35 { width:35%;}
.cols40 { width:40%;}
.cols45 { width:45%;}
.cols50 { width:50%;}
.cols55 { width:55%;}
.cols60 { width:60%;}
.cols65 { width:65%;}
.cols70 { width:70%;}
.cols75 { width:75%;}
.cols80 { width:80%;}
.cols85 { width:85%;}
.cols90 { width:90%;}
.cols95 { width:95%;}


/* Margin Format
========================================== */
/* margin left */
.mgl-20 {margin-left:20px !important;}
.mgl-25 {margin-left:25px !important;}
.mgl-30 {margin-left:30px !important;}
.mgl-35 {margin-left:35px !important;}
.mgl-40 {margin-left:40px !important;}
.mgl-45 {margin-left:45px !important;}
.mgl-50 {margin-left:50px !important;}
.mgl-55 {margin-left:55px !important;}
.mgl-60 {margin-left:60px !important;}
.mgl-65 {margin-left:65px !important;}
.mgl-70 {margin-left:70px !important;}
.mgl-75 {margin-left:75px !important;}

/* margin bottom */
.mgb-00 {margin-bottom:0px !important;}
.mgb-05 {margin-bottom:5px !important;}
.mgb-10 {margin-bottom:10px !important;}
.mgb-12 {margin-bottom:12px !important;}
.mgb-15 {margin-bottom:15px !important;}
.mgb-20 {margin-bottom:20px !important;}
.mgb-25 {margin-bottom:25px !important;}
.mgb-30 {margin-bottom:30px !important;}
.mgb-35 {margin-bottom:35px !important;}
.mgb-40 {margin-bottom:40px !important;}
.mgb-45 {margin-bottom:45px !important;}
.mgb-50 {margin-bottom:50px !important;}
.mgb-55 {margin-bottom:55px !important;}

/* margin top */
.mgt-00 {margin-top:0px !important;}
.mgt-05 {margin-top:5px !important;}
.mgt-10 {margin-top:10px !important;}
.mgt-12 {margin-top:12px !important;}
.mgt-15 {margin-top:15px !important;}
.mgt-20 {margin-top:20px !important;}
.mgt-25 {margin-top:25px !important;}
.mgt-30 {margin-top:30px !important;}
.mgt-35 {margin-top:35px !important;}
.mgt-40 {margin-top:40px !important;}
.mgt-45 {margin-top:45px !important;}
.mgt-50 {margin-top:50px !important;}
.mgt-55 {margin-top:55px !important;}


/* padding top */
.pdt-00 {padding-top:0px !important;}
.pdt-05 {padding-top:5px !important;}
.pdt-10 {padding-top:10px !important;}
.pdt-12 {padding-top:12px !important;}
.pdt-15 {padding-top:15px !important;}
.pdt-20 {padding-top:20px !important;}
.pdt-25 {padding-top:25px !important;}
.pdt-30 {padding-top:30px !important;}
.pdt-35 {padding-top:35px !important;}
.pdt-40 {padding-top:40px !important;}
.pdt-45 {padding-top:45px !important;}
.pdt-50 {padding-top:50px !important;}
.pdt-55 {padding-top:55px !important;}

/* Margin Format
========================================== */
.block { display:block;}


/* Test Css (will be remove in main product)
=========================================== */
.explain-heading {
	border:4px solid #666;
	padding:20px;
	margin:50px 0;
	font-size:25px;
	color:#F00;
}